local fn = _gn(0xD5BB4025AE449A4E)
--- SET_TASK_MOVE_NETWORK_SIGNAL_FLOAT
-- @param ped :
-- @param signalName :
-- @param value :
function Global.SetTaskMoveNetworkSignalFloat(ped, signalName, value)
	return _in2(fn, ped, _ts(signalName), value)
end
